@Fri Feb 4 08:22:43 UTC 2005@
A first contributed desklet

<a href="http://www.pirnat.com/geek/">Mike Pirnat</a> bit the bullet and produced our first <a href="doc/en/Help-wanted_0021.html">contributed</a> desklet, <a href="desklets.html">asimpleclock 0.0.1</a>.
This calls for a celebration!
